<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="index" xml:lang="ko">

  <info>
    <license>
      <p>자유 소프트웨어가 발표한 GNU 자유 문서 라이선스 버전 1.1 이후 조항에 따라 전면 표지와 후면 표지, 변경되지 않는 섹션을 제외하고, 이 문서의 복사, 배포 또는 수정을 허가합니다. <link href="http://www.fsf.org">웹 사이트</link>를 방문하면 GNU 자유 문서 라이선스 사본을 가져올 수 있습니다. 아니면 다음 주소로 요청하십시오: Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor Boston, MA 02110-1335, USA.</p>

      <p>업체에서 제품과 서비스를 칭하는 여러 이름은 상표입니다. 그놈 문서에서 나타나는 이름과 그놈 문서 프로젝트의 구성원으로 식별하는 상표는 대문자로 표시하거나 첫 글자를 대문자로 표시합니다.</p>
    </license>

    <credit type="author copyright">
      <years>2004-2005</years>
      <name>Callum McKenzie</name>
    </credit>
    <credit type="author copyright">
      <years>2004-2005</years>
      <name>Robert Love</name>
    </credit>

    <desc>프로그램은 속도, 프로그램 크기, 메모리 사용량 과 같은 방식으로 최적화할 수 있습니다. 이 부분에서는 프로그램 최적화 방식과 따라하기 내용을 넣었습니다.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2016, 2021.</mal:years>
    </mal:credit>
  </info>

  <title>최적화 안내</title>

  <section id="intro" style="2column">
     <title>도입부</title>
     <p>최적화의 방법과 당위성을 언급하는 요약 도입부입니다. 각 도구와 기술의 자세한 내용은 나중에 다루겠지만, 몇가지 실마리와 요령을 알려드리겠습니다.</p>
  </section>

  <section id="massif" style="2column">
     <title>Massif</title>
     <p>이 부분은 그놈 프로그램 프로파일러 <app>Massif</app> 사용법을 설명합니다. <app>Massif</app> 실행법, 해석법, 출력시 조치법을 설명하겠습니다. <app>스웰 푸프</app> 게임을 예제로 활용하겠습니다.</p>
  </section>

  <section id="harm" style="2column">
     <title>유해성</title>
     <p>디스크 탐색은 처리할 수 있는 동작 중 가장 오래걸리는 동작입니다. 우리가 얼마나 많이 동작을 처리하는지 살펴보기 전에는 잘 모르실텐데, 하여간 그렇다니까 믿어주세요. 그러니, 다음은 삼가해주셨으면 좋겠습니다:</p>
  </section>

</page>
